# $caption

Returns the caption text of the specified window.

Syntax

    $caption
    $caption(<window id>)

Description
The form with the <window id> parameter returns the caption text of the window that has the specified id. The form without parameters returns the caption of the current window, thus it is equivalent to calling $caption($window)
Examples

    echo $caption
    echo $caption($console)

See also
$window, $console, Window naming conventions

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004